bleach==3.3.0
certifi==2018.8.24
chardet==3.0.4
Click==7.0
cycler==0.10.0
decorator==4.3.0
defusedxml==0.5.0
entrypoints==0.2.3
Flask==1.0.2
google==2.0.1
google-cloud==0.34.0
gtfs-realtime-bindings==0.0.5
html5lib==1.0.1
idna==2.7
ipykernel==5.0.0
ipython-genutils==0.2.0
ipywidgets==7.4.2
itsdangerous==1.1.0
jedi==0.12.1
Jinja2==2.11.3
jsonschema==2.6.0
jupyter==1.0.0
jupyter-client==5.2.3
jupyter-core==4.11.2
kiwisolver==1.0.1
